{
  "name": "Prison corrompue",
  "biome": "PrisonCorrupt",
  "id": "PrisonDepths",
  "mobs": [
    {
      "mob": "Fogger",
      "singleRoom": false,
      "quantityFactor": 0.8,
      "minCombatRoomsBefore": 1,
      "props": {},
      "minDifficulty": 0
    },
    {
      "mob": "GoldEater",
      "singleRoom": false,
      "quantityFactor": 1.5,
      "minCombatRoomsBefore": 2,
      "props": {},
      "minDifficulty": 0
    },
    {
      "mob": "KunaiMaster",
      "singleRoom": false,
      "quantityFactor": 3,
      "minCombatRoomsBefore": 1,
      "props": {},
      "minDifficulty": 0
    },
    {
      "mob": "Blazer",
      "quantityFactor": 3,
      "singleRoom": false,
      "minCombatRoomsBefore": 0,
      "props": {},
      "minDifficulty": 0
    },
    {
      "mob": "RootGrenader",
      "singleRoom": false,
      "quantityFactor": 2,
      "minCombatRoomsBefore": 0,
      "props": {},
      "minDifficulty": 0
    },
    {
      "mob": "Golem",
      "quantityFactor": 2,
      "singleRoom": false,
      "minCombatRoomsBefore": 0,
      "minDifficulty": 4,
      "props": {}
    },
    {
      "mob": "BatKamikaze",
      "singleRoom": false,
      "quantityFactor": 1,
      "minCombatRoomsBefore": 0,
      "props": {},
      "minDifficulty": 0
    },
    {
      "mob": "VolteWarrior",
      "quantityFactor": 8,
      "singleRoom": false,
      "minCombatRoomsBefore": 0,
      "props": {},
      "minDifficulty": 0
    }
  ],
  "flags": 0,
  "mobDensity": 1,
  "group": 0,
  "lootFlags": 32,
  "goldBonus": 0.1,
  "specificLoots": [],
  "eliteWanderChance": 0.2,
  "eliteRoomChance": 0.8,
  "index": 2,
  "cellBonus": 0,
  "tripleUps": 1,
  "doubleUps": 0,
  "baseMobTier": 7,
  "props": {
    "viewerY": -0.75,
    "viewerColor": 6310313,
    "doorColor": 11092735,
    "chromaColor": 10551551,
    "loadingColor": 1184554,
    "loadingDescColor": 7562692,
    "viewerOffsetX": -1,
    "musicLoop": "music/DC_Prison.ogg"
  },
  "extraMobTier": 2,
  "specificSubBiome": [],
  "baseLootLevel": 3,
  "worldDepth": 1,
  "loreDescriptions": [
    {
      "text": "everyone\nWRITE\nSA\nLATE\nLIT\nthe world"
    },
    {
      "text": "vq lah oer erosvbt guvd, lah duahys zolnr gheb lahe uobsd aqq gur xrlnaoes obs sa dazrguvbt rydr"
    },
    {
      "text": ".-- .- .. .... - --.- .-. . -... . / ..- .- -. / . .- ... --.- .-. . -... . / . --- .. .--. ... . ..- / . --. / --..-- - ... .-. .. .-.. / - -. / ... -.. --- .. -... ...- --- / . ...- / - --- .- / - .... .-- .. -- / - .. / .... .-- -.. --- .... - / .- . -... ."
    },
	{
	   "text": "eatwg xuhbi azvoe yqxrt cxprz niacb eebbe ezkiq dcnfg nbdhw uhkqp bepmr clgxv dnzho gbazd csgti khiat vsxhr mkpjr dvgve jbbmw sgzfh gubio evhek lsdhh kcnbq klcol mrunj pukil ljlww zcewj euewr khgun jbcly xozwl uwafe kzeks bqbsg nsjsl jdbdo hhslp urpfv figsx bugta qfrek kltlk cwufj gdrqn dxaob nxxcz onyoi iwinv ncfok vxbzp sqeyu pblbc pxbhq dogbz xajto kqiqs bhzrz gzxjn ybfjk ddyet bzqoj hqzqf yhhct ekqne cfmvs rkliq akxgb ottfm wcgqm gydgy nnhey ptobk zkmlm birqa jxmsk cxawl pusfo yguhy lypxn btpny vjooy xxuln mnynz nvvnv ccltc xuxap sywbk fsryu jazfb urkgj rnaek glsjt qvnox kkdik cmwic yvsml kfeez mrhym vasqn chyhc cxfke mhtci zboqh wxmrt ygvrd yeept zdtap vmwdb vphbo obznw dftgp dzjib mpaqp tfcqh znfeb giupw dywyf fpkyt jmjii eylvp qplvh mldjo fxmqm wzusi tpnka xxdjh pfaja wjplh girxe nsoyv kdztr bhwna ufwwc vxorr jevmn jfosg cttyz gyaax qnfhc kaogw kowrp ickwn miicu thxea aghki qw"
	}
  ],
  "__separator_group_ID": 0,
  "__separator_group_Name": "MainLevels",
  "__original_Index": 2
}